Library Version 11.2.5.3

operator[]
Prev | Chapter 20. Db_reverse_iterator | Next

## operator[]

### Function Details

    value_type_wrap operator[](difference_type Off) const

Return the reference of the element which can be reached by moving this reverse iterator by Off times backward.

If Off is negative, the movement will be forward.

### Class

db_reverse_iterator

Prev | Up | Next
operator= | Home | Chapter 21. Dbstl Helper Classes